Subject: Re: bug#64791: 30.0.50; [PATCH] Fix dired mismatch on some filenames

From: Manuel Giraud <[email-masked]>
Date: Sun, 24 Sep 2023 17:41:17 +0200

Stefan Kangas <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> I guess we'd have to set it in something like `normal-top-level'.
>>
>> We have a machinery for delaying the initialization to startup time:
>> custom-initialize-delay.
>
> TIL, thanks.  How does the attached patch look?

Hi Stefan,

LGTM and I think it is better to have a custom for
`insert-directory-program'.  I'm not so sure about the docstring because
"--dired" compatibility is not really mandatory.
-- 
Manuel Giraud